import { z } from "zod";

export const schema = z.object({
    _id: z.string(),
    uuid: z.string(),
    siteNo: z.string().optional(),
    siteName: z.string().optional(),
    createdAt: z.string().optional(),
    updatedAt: z.string().optional(),
    expiryEnds: z.string().optional(),
    expiryStarts: z.string().optional(),
});

export type schemaType = z.infer<typeof schema>;